/*! responsive-nav.js 1.0.23 by @viljamis */

#background ul.nav-collapse  {
  margin: 0 0 0 0;
  padding: 20px 0 20px 0;
  width: 100%;
  display: block;
  list-style: none;
}

#background .nav-collapse li {
  width: 100%; margin-left:0; margin-right:0;
  display: block;
}

.js #background .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#background .nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

#background a.nav-toggle,
#background a.nav-toggle:link {
  
  position:absolute; right:0px; top:-120px; top:-80px; z-index:10;
  padding:5px 35px 5px 10px;
  font-size:19px;
  font-size:11px;
  background:#403A35; background:#092B51 url(../imgs/i-menu.png) center right no-repeat;
  color:#fff;
  display:inline-block;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
  }
  
#background a.nav-toggle:hover {
  background-color:#5F8E62;
  }
  
@media screen and (min-width: 767px) {
  .js #background .nav-collapse {
    position: relative;
  }
  .js #background .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}
